
#stacks_in_375 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_375 .jwresp_col{overflow:hidden;margin:0;width:79%; float:left;}#stacks_in_375 #jwresp_col2_stacks_in_375{ float:right; width:19%}@media screen and (max-width:500px){#stacks_in_375 #jwresp_col1_stacks_in_375,#stacks_in_375 #jwresp_col2_stacks_in_375{width:100%;float:none;display:block}#stacks_in_375 #jwresp_col1_stacks_in_375{margin-bottom:15px}}

#stacks_in_379_4 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_181>.s3_row {
	margin: 0 -10px;
}

#stacks_in_181>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_181>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_181>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_181>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_181>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_203 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_390 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_392 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_355 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 7px 0px;
}
#stacks_in_225 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_225 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_225 .jwresp_col_wrapper.right{float:right}#stacks_in_225 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_225 #jwresp_col2_stacks_in_225,#stacks_in_225 #jwresp_col4_stacks_in_225{float:right}#stacks_in_225 #jwresp_col1_stacks_in_225,#stacks_in_225 #jwresp_col3_stacks_in_225{margin-right:2} @media screen and (max-width:770px){#stacks_in_225 .jwresp_col_wrapper.left,#stacks_in_225 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_225 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_225 .jwresp_col{width:49%}#stacks_in_225 #jwresp_col1_stacks_in_225,#stacks_in_225 #jwresp_col3_stacks_in_225{margin:0}}  @media screen and (max-width:500px){#stacks_in_225 .jwresp_col{width:100%;display:block}#stacks_in_225 #jwresp_col1_stacks_in_225,#stacks_in_225 #jwresp_col2_stacks_in_225,#stacks_in_225 #jwresp_col3_stacks_in_225{margin:0;margin-bottom:20px}#stacks_in_225 #jwresp_col4_stacks_in_225{margin:0}#stacks_in_225 .jwresp_col_wrapper.left{margin-bottom:0}}

#stacks_in_225 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_397 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_386_4 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 7px 0px;
}

#stacks_in_386_5 {
	display:inline-block; width:100%; line-height: 1.340000em;
	font-size: 127%;
}
#stacks_in_386_6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_386_6 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_386_6 #jwresp_col2_stacks_in_386_6{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_386_6 #jwresp_col1_stacks_in_386_6,#stacks_in_386_6 #jwresp_col2_stacks_in_386_6{width:100%;float:none;display:block}#stacks_in_386_6 #jwresp_col1_stacks_in_386_6{margin-bottom:15px}}

#stacks_in_386_6 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_401 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_388 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_369 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_403 {
	margin: 0px 0px 12px 0px;
}
#stacks_in_394 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_394 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_394 #jwresp_col2_stacks_in_394{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_394 #jwresp_col1_stacks_in_394,#stacks_in_394 #jwresp_col2_stacks_in_394{width:100%;float:none;display:block}#stacks_in_394 #jwresp_col1_stacks_in_394{margin-bottom:15px}}

#stacks_in_348 {
	margin: 0px 0px 12px 0px;
}
/* ExternalLinkIcon stack 1.1.2 */

#stacks_in_387_14 a.mwdExternalLink {
	background: url(../files/el_icons/green-dark/green-dark-1-l.png) no-repeat right center;
	padding-right: 16px;
	margin-right: 1px;
}

#stacks_in_387_14-no-old-ie a[rel*='external'].NoLinkIcon, #stacks_in_387_14-no-old-ie a[href^='http'].NoLinkIcon, #stacks_in_387_14-no-old-ie a[href^='www'].NoLinkIcon {
	background: none !important;
	padding-right: 0 !important;
	margin-right: 0 !important;
}
/* End of ExternalLinkIcon stack */#stacks_in_387_4 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_387_4 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_387_4 #jwresp_col2_stacks_in_387_4{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_387_4 #jwresp_col1_stacks_in_387_4,#stacks_in_387_4 #jwresp_col2_stacks_in_387_4{width:100%;float:none;display:block}#stacks_in_387_4 #jwresp_col1_stacks_in_387_4{margin-bottom:15px}}

#stacks_in_387_6 {
	border: solid rgba(64, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 7px 0px;
}

#stacks_in_387_7 {
	display:inline-block; width:100%; line-height: 1.340000em;
	font-size: 127%;
}

#stacks_in_387_11 {
	margin: 0px 0px 12px 0px;
}
#stacks_in_186 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_186 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_186 .fluid-image.unlimited img{width:100% !important}#stacks_in_186 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_186 .fluid-image.align-left img{float:left}#stacks_in_186 .fluid-image.align-right img{float:right}

#stacks_in_186 {
	margin: 0px 0px 16px 0px;
}

#stacks_in_352 {
	margin: 0px 0px 12px 0px;
}

#stacks_in_399 {
	margin: 0px 0px 12px 0px;
}
#stacks_in_185 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_185 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_185 .fluid-image.unlimited img{width:100% !important}#stacks_in_185 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_185 .fluid-image.align-left img{float:left}#stacks_in_185 .fluid-image.align-right img{float:right}

#stacks_in_185 {
	margin: 0px 0px 16px 0px;
}
#stacks_in_190 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_190 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_190 .fluid-image.unlimited img{width:100% !important}#stacks_in_190 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_190 .fluid-image.align-left img{float:left}#stacks_in_190 .fluid-image.align-right img{float:right}

#stacks_in_190 {
	margin: 0px 0px 16px 0px;
}

#stacks_in_382 {
	margin: 10px 0px 10px 0px;
}
#stacks_in_383_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_383 a:link, #stacks_in_383 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_383 a:hover, #stacks_in_383 a:active {
	color:#FFFFFF;
}







#stacks_in_383 a:link, #stacks_in_383 a:visited {
	background-color:#FF0208;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0208), to(#BC0105));
	border:1px solid #BC0105;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_383 a:hover {
	background-color:#FF0209;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0209), to(#A30104));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_383 a:active {
	background-color:#FF0208;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* ExternalLinkIcon stack 1.1.2 */

#stacks_in_207 a.mwdExternalLink {
	background: url(../files/el_icons/blue-dark/blue-dark-1-l.png) no-repeat right center;
	padding-right: 16px;
	margin-right: 1px;
}

#stacks_in_207-no-old-ie a[rel*='external'].NoLinkIcon, #stacks_in_207-no-old-ie a[href^='http'].NoLinkIcon, #stacks_in_207-no-old-ie a[href^='www'].NoLinkIcon {
	background: none !important;
	padding-right: 0 !important;
	margin-right: 0 !important;
}
/* End of ExternalLinkIcon stack */#stacks_in_346_2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_346_2 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_346_2 #jwresp_col2_stacks_in_346_2{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_346_2 #jwresp_col1_stacks_in_346_2,#stacks_in_346_2 #jwresp_col2_stacks_in_346_2{width:100%;float:none;display:block}#stacks_in_346_2 #jwresp_col1_stacks_in_346_2{margin-bottom:15px}}

#stacks_in_346_2 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_346_4 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_346_6 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_346_9 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_346_13 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_346_13 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_346_13 #jwresp_col2_stacks_in_346_13{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_346_13 #jwresp_col1_stacks_in_346_13,#stacks_in_346_13 #jwresp_col2_stacks_in_346_13{width:100%;float:none;display:block}#stacks_in_346_13 #jwresp_col1_stacks_in_346_13{margin-bottom:15px}}

#stacks_in_346_13 {
	margin: 0px 0px 20px 0px;
}
#toTop{--elevator-image:url(../../rw_common/plugins/stacks/elevator-images/top.png);--elevator-size:50px;display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:var(--elevator-size);height:var(--elevator-size);border:none;text-indent:-9999px;background-image:var(--elevator-image);background-repeat:no-repeat;background-position:left top;z-index:9988}#toTop:active,#toTop:focus{outline:none}#toTop:hover{background-position:left calc(var(--elevator-size) * -1)}
